.version.grafica /* version checker */
{
	color: #0000F4;
	background-color: #E0158B;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1229.95px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 7px;
	width: 0.01px;/* should not cover content below */
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5697,#u5697-bw
{
	z-index: 6;
	height: 13px;
}

#pu857
{
	width: 0.01px;
	margin-top: 25px;
}

#u857
{
	z-index: 2;
	width: 192px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u1264
{
	z-index: 4;
	width: 35px;
	margin-bottom: -236px;
	position: relative;
	margin-right: -10000px;
	margin-top: -262px;
	left: 508px;
}

#u13012-4
{
	z-index: 7;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 381px;
}

#u13012-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13013-4
{
	z-index: 11;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 500px;
}

#u13012-4.MuseLinkActive,#u13013-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13015-4
{
	z-index: 15;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 635px;
}

#u13013-4.MuseLinkActive,#u13015-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13015-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u21657
{
	z-index: 22;
	width: 25px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 824px;
}

#u21657:hover
{
	width: 25px;
	height: 26px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21657.MuseLinkActive
{
	width: 25px;
	height: 26px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21645
{
	z-index: 21;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 858px;
}

#u21645:hover
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21645.MuseLinkActive
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21633
{
	z-index: 20;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 891px;
}

#u21633:hover
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u21633.MuseLinkActive
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u16678
{
	z-index: 19;
	width: 30px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 930px;
}

#u16678:hover
{
	width: 30px;
	height: 24px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u16678.MuseLinkActive
{
	width: 30px;
	height: 24px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#pu15011
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 100px;
}

#u15011
{
	z-index: 27;
	width: 166px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 130px;
}

#u15006
{
	z-index: 28;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15133
{
	z-index: 30;
	width: 100px;
	height: 123px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 159px;
	background: transparent url("../images/g1-oggetto%20vettoriale%20avanzato.png") no-repeat left top;
	background-size: contain;
}

#u15133:hover
{
	width: 100px;
	height: 123px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
	background: transparent url("../images/g1-oggetto%20vettoriale%20avanzato%20copia.png") no-repeat left top;
	background-size: contain;
}

#u16123
{
	z-index: 31;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu16331
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 86px;
	margin-left: 347px;
}

#u16331
{
	z-index: 39;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	-webkit-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,5,13);
	-ms-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,5,13);
	transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,5,13);
	margin-left: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u27380
{
	z-index: 41;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 39px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16332
{
	z-index: 40;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16348
{
	z-index: 52;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16345
{
	z-index: 50;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16360
{
	z-index: 62;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 8px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16341
{
	z-index: 47;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16355
{
	z-index: 59;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16334
{
	z-index: 44;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 8px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16350
{
	z-index: 55;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u27389
{
	z-index: 43;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 31px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u27398
{
	z-index: 54;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16333
{
	z-index: 42;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16349
{
	z-index: 53;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16346
{
	z-index: 51;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 8px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16361
{
	z-index: 63;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16342
{
	z-index: 48;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16356
{
	z-index: 60;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 8px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16343
{
	z-index: 49;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 10px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16357
{
	z-index: 61;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16335
{
	z-index: 45;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 8px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16351
{
	z-index: 56;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16338
{
	z-index: 46;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16354
{
	z-index: 57;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 10px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u21397
{
	z-index: 58;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 11px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#pu16328-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 88px;
	margin-left: 368px;
}

#u16328-6
{
	z-index: 33;
	width: 128px;
	min-height: 39px;
	background-color: transparent;
	font-size: 17px;
	line-height: 17px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
}

#u27374
{
	z-index: 69;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u27375-4
{
	z-index: 70;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16363
{
	z-index: 64;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u16364-4
{
	z-index: 65;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16373
{
	z-index: 89;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u16374-4
{
	z-index: 90;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16399
{
	z-index: 134;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u16400-4
{
	z-index: 135;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16365
{
	z-index: 74;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16366-4
{
	z-index: 75;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16383
{
	z-index: 109;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16384-4
{
	z-index: 110;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16409
{
	z-index: 154;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16410-4
{
	z-index: 155;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16391
{
	z-index: 124;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16392-4
{
	z-index: 125;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16417
{
	z-index: 174;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16418-4
{
	z-index: 175;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u27383
{
	z-index: 99;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u27384-4
{
	z-index: 100;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u27392
{
	z-index: 144;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u27393-4
{
	z-index: 145;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16375
{
	z-index: 94;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16376-4
{
	z-index: 95;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16401
{
	z-index: 139;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16402-4
{
	z-index: 140;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16367
{
	z-index: 79;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16368-4
{
	z-index: 80;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16385
{
	z-index: 114;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16386-4
{
	z-index: 115;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16411
{
	z-index: 159;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16412-4
{
	z-index: 160;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16393
{
	z-index: 129;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16394-4
{
	z-index: 130;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16419
{
	z-index: 179;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16420-4
{
	z-index: 180;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16377
{
	z-index: 104;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16378-4
{
	z-index: 105;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16403
{
	z-index: 149;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16404-4
{
	z-index: 150;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16369
{
	z-index: 84;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16370-4
{
	z-index: 85;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16387
{
	z-index: 119;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16388-4
{
	z-index: 120;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16413
{
	z-index: 164;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16414-4
{
	z-index: 165;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u21398
{
	z-index: 169;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u21399-4
{
	z-index: 170;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#pu16463
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 86px;
	margin-left: 533px;
}

#u16463
{
	z-index: 259;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	-webkit-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,5,13);
	-ms-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,5,13);
	transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,5,13);
	margin-left: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16434
{
	z-index: 197;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 39px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16439
{
	z-index: 202;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16433
{
	z-index: 196;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 8px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16437
{
	z-index: 200;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16429
{
	z-index: 192;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16435
{
	z-index: 198;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 8px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16431
{
	z-index: 194;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#pu16427-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 86px;
	margin-left: 555px;
}

#u16427-4
{
	z-index: 184;
	width: 88px;
	min-height: 39px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	font-family: lekton, monospace;
	font-weight: 700;
	margin-left: 1px;
	position: relative;
}

#u16427-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 88px;
	margin: 0px 0px 0px 1px;
}

#u16448
{
	z-index: 223;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u16449-4
{
	z-index: 224;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16458
{
	z-index: 248;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16459-4
{
	z-index: 249;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16442
{
	z-index: 208;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16443-4
{
	z-index: 209;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16452
{
	z-index: 233;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16453-4
{
	z-index: 234;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16440
{
	z-index: 203;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16441-4
{
	z-index: 204;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16446
{
	z-index: 218;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16447-4
{
	z-index: 219;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16456
{
	z-index: 243;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16457-4
{
	z-index: 244;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#pu16462
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 86px;
	margin-left: 719px;
}

#u16462
{
	z-index: 258;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	-webkit-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,5,13);
	-ms-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,5,13);
	transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,5,13);
	margin-left: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16438
{
	z-index: 201;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 36px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16430
{
	z-index: 193;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16436
{
	z-index: 199;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#u16432
{
	z-index: 195;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	margin-left: 2px;
	margin-top: 8px;
	position: relative;
	border-width: 3px 0px 0px 3px;
}

#pu16428-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 86px;
	margin-left: 740px;
}

#u16428-4
{
	z-index: 188;
	width: 128px;
	min-height: 39px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
}

#u16328-6:hover,#u16428-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 128px;
	margin: 0px;
}

#u16450
{
	z-index: 228;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u16451-4
{
	z-index: 229;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16460
{
	z-index: 253;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u16461-4
{
	z-index: 254;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16444
{
	z-index: 213;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u16445-4
{
	z-index: 214;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u16454
{
	z-index: 238;
	width: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u16455-4
{
	z-index: 239;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u27375-4:hover,#u16364-4:hover,#u16374-4:hover,#u16400-4:hover,#u16366-4:hover,#u16384-4:hover,#u16410-4:hover,#u16392-4:hover,#u16418-4:hover,#u27384-4:hover,#u27393-4:hover,#u16376-4:hover,#u16402-4:hover,#u16368-4:hover,#u16386-4:hover,#u16412-4:hover,#u16394-4:hover,#u16420-4:hover,#u16378-4:hover,#u16404-4:hover,#u16370-4:hover,#u16388-4:hover,#u16414-4:hover,#u21399-4:hover,#u16449-4:hover,#u16459-4:hover,#u16443-4:hover,#u16453-4:hover,#u16441-4:hover,#u16447-4:hover,#u16457-4:hover,#u16451-4:hover,#u16461-4:hover,#u16445-4:hover,#u16455-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u16328-6:hover p,#u27375-4:hover p,#u16364-4:hover p,#u16374-4:hover p,#u16400-4:hover p,#u16366-4:hover p,#u16384-4:hover p,#u16410-4:hover p,#u16392-4:hover p,#u16418-4:hover p,#u27384-4:hover p,#u27393-4:hover p,#u16376-4:hover p,#u16402-4:hover p,#u16368-4:hover p,#u16386-4:hover p,#u16412-4:hover p,#u16394-4:hover p,#u16420-4:hover p,#u16378-4:hover p,#u16404-4:hover p,#u16370-4:hover p,#u16388-4:hover p,#u16414-4:hover p,#u21399-4:hover p,#u16427-4:hover p,#u16449-4:hover p,#u16459-4:hover p,#u16443-4:hover p,#u16453-4:hover p,#u16441-4:hover p,#u16447-4:hover p,#u16457-4:hover p,#u16428-4:hover p,#u16451-4:hover p,#u16461-4:hover p,#u16445-4:hover p,#u16455-4:hover p
{
	color: #5C4F9E;
	visibility: inherit;
}

#u8168-4
{
	z-index: 23;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 339px;
	margin-top: 211px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

